
<STYLE TYPE="text/css">
body
	  {
	  color:#D3D3D3;
      font-size:10pt;
      font-family:Arial,Verdana,Helvetica;
      scrollbar-3dlight-color:;
      scrollbar-arrow-color:chartreuse;
      scrollbar-base-color:black;
      scrollbar-darkshadow-color:;
      scrollbar-face-color:black;
      scrollbar-highlight-color:;
      scrollbar-shadow-color:teal
      }
a:link
      {
      text-decoration:underline;
      color:#FFFF99;
      font-size:10pt;
      font-family:Arial,Verdana,Helvetica
      }
a:visited
      {
      text-decoraion:underline;
      color:#999900;
      font-size:10pt;
      font-family:Arial,Verdana,Helvetica
      }
a:avtive
      {
      text-decoraion:none;
      color:#CCCCFF;
      font-size:10pt;
      font-family:Arial,Verdana,Helvetica
      }
a:hover
      {
      text-decoraion:none;
      color:lime;
      font-size:10pt;
      font-family:Arial,Verdana,Helvetica
	  }
table,tr,td
      {
      color:#D3D3D3;
      font-size:10pt;
      font-family:Arial,Verdana,Helvetica
      }
.otsake
		{
		color:#00FFFF;
		font-size:10pt;
		font-family:Arial,Verdana,Helvetica
      	}
.huomio
		{
		color:#FF0000;
		font-size:10pt;
		font-family:Arial,Verdana,Helvetica
      	}
</STYLE>